// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _flag_nld_inactive[] LOCATION_EXTFLASH_ATTRIBUTE = { // 44x29 RGB565 pixels.
0x40,0x60,0x41,0x60,0x60,0x60,0x61,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x61,0x68,0x61,0x70,0x61,0x68,
0x61,0x70,0x61,0x70,0x61,0x68,0x61,0x70,0x61,0x70,0x61,0x68,0x61,0x70,0x61,0x70,0x61,0x68,0x61,0x70,0x61,0x70,0x61,0x68,0x61,0x68,0x61,0x70,0x61,0x68,0x61,0x68,
0x60,0x68,0x61,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x61,0x60,0x40,0x60,0x40,0x60,0x41,0x60,
0x40,0x60,0x61,0x60,0x61,0x68,0x40,0x60,
0x61,0x68,0x41,0x68,0x60,0x68,0x61,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x61,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x68,0x61,0x70,0x60,0x70,0x61,0x70,0x61,0x70,
0x60,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x70,0x61,0x68,0x61,0x70,0x61,0x68,0x60,0x68,0x61,0x68,
0x61,0x68,0x40,0x68,0x61,0x68,0x61,0x68,0x60,0x68,0x61,0x60,0x41,0x60,0x60,0x60,
0x40,0x60,0x61,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x41,0x68,0x60,0x68,0x61,0x68,
0x61,0x68,0x61,0x68,0x61,0x70,0x61,0x70,0x60,0x68,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x70,0x61,0x70,
0x60,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x41,0x68,0x60,0x68,
0x61,0x68,0x61,0x68,0x60,0x60,0x40,0x60,
0x60,0x60,0x61,0x60,0x61,0x68,0x60,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x60,0x68,0x61,0x70,0x60,0x70,0x61,0x70,0x61,0x68,
0x60,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x81,0x70,0x61,0x70,0x61,0x70,0x81,0x70,0x61,0x70,0x81,0x70,0x61,0x70,0x81,0x70,0x61,0x70,0x61,0x70,0x81,0x70,
0x61,0x70,0x61,0x68,0x60,0x70,0x61,0x70,0x61,0x68,0x61,0x70,0x61,0x70,0x61,0x68,0x60,0x68,0x61,0x68,0x60,0x68,0x40,0x68,0x61,0x68,0x61,0x68,0x61,0x68,0x60,0x60,
0x61,0x60,0x41,0x68,0x60,0x68,0x41,0x68,0x60,0x68,0x61,0x68,0x61,0x68,0x61,0x68,0x60,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x70,0x81,0x70,
0x60,0x70,0x60,0x70,0x81,0x70,0x61,0x70,0x61,0x70,0x81,0x70,0x60,0x70,0x61,0x70,0x61,0x70,0x80,0x70,0x60,0x70,0x61,0x70,0x81,0x70,0x60,0x70,0x61,0x70,0x61,0x70,
0x60,0x68,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x68,0x61,0x68,0x61,0x68,0x61,0x68,0x40,0x68,0x61,0x68,0x41,0x60,0x61,0x60,
0x61,0x68,0x60,0x68,0x41,0x68,0x61,0x68,
0x60,0x68,0x61,0x68,0x61,0x68,0x61,0x70,0x61,0x68,0x61,0x68,0x60,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x80,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x61,0x70,
0x60,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x81,0x70,0x61,0x70,0x61,0x70,0x80,0x70,0x61,0x70,0x61,0x70,0x61,0x70,
0x61,0x70,0x60,0x68,0x61,0x68,0x61,0x68,0x60,0x68,0x60,0x68,0x61,0x68,0x40,0x60,
0x60,0x60,0x61,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x61,0x68,0x60,0x70,0x60,0x70,
0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x70,0x81,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x81,0x70,0x61,0x70,0x61,0x78,0x81,0x70,0x61,0x78,0x81,0x78,0x81,0x78,0x61,0x78,
0x81,0x70,0x61,0x70,0x81,0x78,0x61,0x70,0x61,0x70,0x61,0x70,0x80,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x60,0x68,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x68,0x61,0x68,
0x60,0x68,0x61,0x68,0x61,0x68,0x60,0x68,
0x61,0x60,0x40,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x61,0x68,0x61,0x68,0x61,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x60,0x70,
0x61,0x70,0x81,0x70,0x61,0x70,0x61,0x70,0x81,0x78,0x81,0x78,0x81,0x70,0x81,0x78,0x81,0x70,0x81,0x78,0x60,0x70,0x81,0x78,0x81,0x78,0x80,0x78,0x81,0x70,0x61,0x70,
0x61,0x78,0x61,0x70,0x61,0x70,0x80,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x68,0x61,0x70,0x61,0x68,0x61,0x68,0x60,0x68,0x61,0x68,0x41,0x68,0x61,0x68,0x61,0x60,
0x61,0x68,0x61,0x68,0x40,0x68,0x61,0x68,0x60,0x68,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x70,0x61,0x70,0x80,0x70,0x61,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x78,
0x81,0x78,0x60,0x70,0x61,0x70,0x61,0x78,0x60,0x78,0x61,0x70,0x81,0x78,0x61,0x70,0x61,0x78,0x61,0x70,0x81,0x78,0x81,0x78,0x60,0x70,0x61,0x78,0x61,0x70,0x61,0x70,
0x81,0x70,0x61,0x70,0x81,0x70,0x60,0x70,0x61,0x70,0x61,0x70,0x60,0x70,0x61,0x68,0x60,0x68,0x60,0x68,0x41,0x68,0x60,0x68,
0x26,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,
0x67,0x72,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xc8,0x7a,0xc8,0x7a,0xc8,0x7a,0xc8,0x7a,0xc8,0x7a,0xc8,0x7a,0xc9,0x7a,
0xc8,0x7a,0xc8,0x7a,0xc9,0x7a,0xc8,0x7a,0xc8,0x7a,0xc8,0x7a,0xc8,0x7a,0xc8,0x7a,0xc8,0x7a,0xc8,0x7a,0xc8,0x7a,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x87,0x72,
0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,
0x26,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,0x67,0x72,0x67,0x6a,0x87,0x72,0x87,0x72,
0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xc8,0x7a,0xc8,0x72,0xc9,0x7a,0xc9,0x72,0xc9,0x7a,0xc9,0x7a,0xc9,0x7a,0xe9,0x7a,0xc9,0x7a,0xc9,0x7a,0xc9,0x7a,
0xc9,0x7a,0xc9,0x7a,0xc9,0x7a,0xc9,0x72,0xc8,0x7a,0xc8,0x72,0xc8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x6a,
0x67,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x67,0x6a,0x67,0x72,0x67,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,
0xc8,0x7a,0xc8,0x72,0xc8,0x7a,0xc9,0x7a,0xc9,0x7a,0xc8,0x7a,0xc8,0x7a,0xc9,0x7a,0xc9,0x7a,0xe9,0x7a,0xe9,0x7a,0xc9,0x7a,0xe9,0x7a,0xc8,0x7a,0xc9,0x7a,0xc9,0x7a,
0xc9,0x72,0xc8,0x7a,0xc9,0x7a,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x72,0x66,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,0xc9,0x72,0xc9,0x7a,0xc8,0x7a,
0xc9,0x7a,0xc9,0x7a,0xc9,0x7a,0xe8,0x7a,0xe9,0x7a,0xe8,0x7a,0xc8,0x7a,0xe9,0x7a,0xe9,0x7a,0xc8,0x72,0xc8,0x7a,0xc9,0x7a,0xc8,0x7a,0xc9,0x7a,0xc8,0x72,0xa8,0x7a,
0xa8,0x7a,0xa8,0x72,0xa8,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x6a,0x67,0x72,0x47,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x67,0x6a,0x67,0x72,
0x67,0x6a,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xc8,0x7a,0xc8,0x72,0xc9,0x7a,0xc8,0x7a,0xc8,0x72,0xc9,0x7a,0xc9,0x7a,0xe9,0x7a,
0xe9,0x7a,0xc9,0x7a,0xc9,0x7a,0xe9,0x7a,0xc9,0x7a,0xc9,0x7a,0xc9,0x7a,0xc9,0x7a,0xc8,0x7a,0xc9,0x7a,0xc8,0x72,0xc8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,
0x88,0x72,0x87,0x72,0x87,0x72,0x67,0x6a,0x67,0x72,0x66,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x67,0x72,0x67,0x72,0x67,0x6a,0x87,0x72,0x87,0x72,0x87,0x72,
0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x7a,0xc8,0x7a,0xc9,0x7a,0xc9,0x7a,0xc9,0x7a,0xc9,0x7a,0xe8,0x7a,0xc9,0x7a,0xc9,0x7a,0xe9,0x7a,0xe9,0x7a,0xc9,0x7a,
0xe8,0x7a,0xe9,0x7a,0xc9,0x7a,0xc8,0x7a,0xc9,0x7a,0xc9,0x72,0xc8,0x7a,0xa8,0x7a,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,0xa8,0x72,0x87,0x72,0x88,0x72,0x87,0x72,0x67,0x72,
0x67,0x6a,0x67,0x72,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,0x67,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,
0xc8,0x72,0xc8,0x72,0xc9,0x7a,0xc9,0x7a,0xc8,0x7a,0xc9,0x7a,0xc9,0x72,0xe8,0x7a,0xc9,0x7a,0xe9,0x7a,0xc9,0x7a,0xc8,0x7a,0xe9,0x7a,0xc9,0x7a,0xc9,0x72,0xe8,0x7a,
0xc9,0x7a,0xc8,0x7a,0xc9,0x72,0xc8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x47,0x6a,0x67,0x72,0x67,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0x88,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,0xc8,0x7a,0xc8,0x72,0xc9,0x7a,0xc8,0x72,
0xc8,0x7a,0xc9,0x7a,0xe9,0x7a,0xe9,0x7a,0xc8,0x7a,0xe9,0x7a,0xe9,0x7a,0xc9,0x7a,0xe9,0x7a,0xc9,0x7a,0xc8,0x7a,0xc9,0x7a,0xc8,0x7a,0xc9,0x7a,0xc8,0x72,0xa8,0x7a,
0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,0x67,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x66,0x6a,0x67,0x72,
0x67,0x6a,0x87,0x72,0x87,0x72,0x87,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xc9,0x7a,0xc8,0x7a,0xc9,0x7a,0xc9,0x7a,0xc8,0x7a,0xc9,0x7a,0xc9,0x7a,
0xc9,0x7a,0xe8,0x7a,0xc9,0x7a,0xc8,0x7a,0xc9,0x7a,0xc8,0x7a,0xc9,0x7a,0xc9,0x7a,0xc8,0x72,0xc8,0x72,0xc9,0x7a,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,0xa8,0x72,0x88,0x72,
0x88,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x66,0x6a,0x46,0x6a,0x46,0x6a,
0x26,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,
0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xc8,0x72,0xc9,0x7a,0xc8,0x72,0xc9,0x7a,0xc8,0x7a,0xc8,0x72,0xc9,0x7a,0xc9,0x7a,0xc9,0x72,0xc9,0x7a,
0xe8,0x7a,0xc9,0x72,0xc8,0x7a,0xc8,0x7a,0xc9,0x7a,0xc8,0x7a,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,
0x67,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,
0x63,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x18,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x20,
0x65,0x20,0x65,0x20,0x65,0x20,0x85,0x20,0x65,0x20,0x85,0x20,0x85,0x20,0x85,0x20,0x85,0x20,0x85,0x20,0x85,0x20,0x85,0x20,0x85,0x20,0x85,0x20,0x85,0x20,0x85,0x20,
0x65,0x20,0x65,0x20,0x65,0x20,0x85,0x20,0x65,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x20,0x63,0x18,
0x63,0x18,0x63,0x20,0x64,0x18,0x63,0x20,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x20,0x84,0x20,0x64,0x20,0x65,0x20,0x84,0x20,0x65,0x20,0x64,0x20,
0x84,0x20,0x65,0x20,0x65,0x20,0x85,0x20,0x64,0x20,0x64,0x20,0x65,0x20,0x64,0x20,0x65,0x20,0x65,0x20,0x85,0x20,0x64,0x18,0x65,0x20,0x65,0x20,0x84,0x20,0x64,0x20,
0x64,0x20,0x85,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x63,0x20,0x63,0x20,0x63,0x18,
0x63,0x18,0x43,0x20,0x64,0x18,0x64,0x18,
0x63,0x20,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x65,0x20,0x84,0x18,0x65,0x20,0x64,0x20,0x64,0x20,0x65,0x20,0x65,0x20,0x64,0x20,0x85,0x18,0x64,0x20,0x85,0x20,
0x65,0x18,0x85,0x20,0x85,0x20,0x65,0x18,0x84,0x20,0x64,0x20,0x65,0x20,0x64,0x20,0x64,0x20,0x85,0x20,0x64,0x18,0x64,0x20,0x65,0x20,0x84,0x18,0x64,0x20,0x64,0x20,
0x64,0x18,0x64,0x18,0x64,0x20,0x64,0x18,0x63,0x18,0x64,0x20,0x63,0x18,0x43,0x18,
0x63,0x18,0x63,0x18,0x64,0x20,0x63,0x18,0x64,0x18,0x64,0x20,0x64,0x18,0x64,0x20,
0x64,0x20,0x64,0x20,0x64,0x20,0x84,0x18,0x65,0x20,0x64,0x18,0x84,0x20,0x65,0x20,0x64,0x20,0x65,0x20,0x65,0x20,0x64,0x20,0x65,0x20,0x84,0x20,0x85,0x20,0x65,0x20,
0x64,0x20,0x85,0x20,0x65,0x18,0x64,0x20,0x85,0x20,0x65,0x20,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x84,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x18,
0x63,0x20,0x64,0x18,0x64,0x18,0x63,0x20,
0x63,0x18,0x43,0x20,0x63,0x20,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x20,
0x84,0x20,0x65,0x20,0x64,0x18,0x85,0x20,0x64,0x20,0x64,0x20,0x85,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x65,0x20,0x64,0x20,0x84,0x20,0x65,0x20,
0x64,0x18,0x64,0x20,0x85,0x20,0x84,0x20,0x64,0x20,0x64,0x20,0x65,0x20,0x64,0x18,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x63,0x20,0x63,0x20,0x43,0x18,0x63,0x18,
0x63,0x18,0x43,0x18,0x64,0x18,0x63,0x20,0x43,0x18,0x63,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x20,0x85,0x18,
0x64,0x20,0x64,0x18,0x85,0x18,0x65,0x20,0x65,0x20,0x65,0x18,0x64,0x20,0x85,0x20,0x65,0x18,0x64,0x18,0x64,0x20,0x85,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x65,0x20,
0x64,0x18,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x18,0x64,0x20,0x63,0x18,0x63,0x18,0x64,0x20,0x63,0x18,0x43,0x18,0x63,0x20,
0x63,0x18,0x63,0x20,0x63,0x18,0x64,0x20,
0x63,0x20,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x18,0x84,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x65,0x20,0x64,0x20,0x84,0x20,
0x64,0x18,0x64,0x20,0x85,0x20,0x64,0x20,0x64,0x20,0x65,0x20,0x64,0x20,0x64,0x18,0x84,0x20,0x64,0x20,0x64,0x20,0x84,0x18,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x20,
0x64,0x20,0x64,0x18,0x64,0x20,0x63,0x18,0x64,0x20,0x63,0x18,0x63,0x18,0x63,0x20,
0x43,0x18,0x63,0x20,0x43,0x18,0x63,0x18,0x64,0x20,0x63,0x18,0x64,0x18,0x64,0x18,
0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x18,0x64,0x20,0x84,0x20,0x64,0x18,0x85,0x20,0x64,0x20,0x64,0x20,0x64,0x18,0x84,0x20,0x64,0x20,0x64,0x18,0x64,0x20,
0x84,0x20,0x84,0x20,0x65,0x18,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x18,0x64,0x18,0x63,0x20,0x64,0x18,0x63,0x20,
0x43,0x18,0x43,0x18,0x63,0x20,0x43,0x18,
0x43,0x18,0x43,0x18,0x63,0x18,0x63,0x18,0x43,0x20,0x63,0x20,0x63,0x18,0x63,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,
0x64,0x20,0x64,0x18,0x64,0x18,0x64,0x20,0x64,0x18,0x84,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x84,0x20,0x64,0x18,0x64,0x20,0x64,0x18,0x64,0x20,0x84,0x20,0x64,0x20,
0x64,0x18,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x18,0x63,0x20,0x63,0x20,0x63,0x18,0x63,0x18,0x63,0x20,0x63,0x18,0x43,0x18,0x43,0x18,
0x63,0x18,0x43,0x18,0x43,0x20,0x63,0x18,0x63,0x18,0x44,0x20,0x63,0x20,0x63,0x18,0x63,0x18,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x20,
0x64,0x18,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x18,0x64,0x20,0x64,0x18,
0x64,0x18,0x64,0x20,0x63,0x20,0x63,0x18,0x64,0x20,0x64,0x18,0x63,0x18,0x44,0x20,0x63,0x18,0x43,0x20,0x63,0x18,0x63,0x18
};

